Raw SKILL.md for in-Studio viewer
GET
/v1/skills/{skillId}/markdown
const url = 'https://shareout.site/v1/skills/example/markdown';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://shareout.site/v1/skills/example/markdown \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”skillId
required
string
Responses
Section titled “Responses”Skill markdown body
Media typeapplication/json
object
skill_artifact_id
string
name
string
slug
string
markdown
string
Examplegenerated
{ "skill_artifact_id": "example", "name": "example", "slug": "example", "markdown": "example"}Skill not found or not visible
